$(document).ready( function () {

    //Datatable
    $('#listagem').DataTable({
        "bPaginate": true,
        "bLengthChange": false,
        "bFilter": true,
        "bInfo": false,
        "bAutoWidth": false
    });
    $('#listagem_filter').find('input').addClass('form-control');
});